## python-crcelk 1.1

=== debian/changelog ===
python-crcelk (1.1-1) unstable; urgency=medium

  * Initial Debian release (closes: #905808)
  * Bump DH to 11
  * Bump Standards-Version to 4.2.0
  * Switch maintenance to Python Modules Team
  * d/control:
    - capitalize python word in description
     -remove version required on python-all because oldoldstable ships it
    - remove x-python{,3}-version as oldstable satisfies it
  * d/copyright: update file and fix indentation
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Sun, 12 Aug 2018 19:51:04 -0300

python-crcelk (1.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Mon, 14 Mar 2016 10:10:24 +0100
