## python-crcelk 1.3

=== debian/changelog ===
python-crcelk (1.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:05:03 +0100

python-crcelk (1.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add d/gbp.conf
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 21:53:34 +0000

python-crcelk (1.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 12 Aug 2019 22:43:09 +0500

python-crcelk (1.3-1) unstable; urgency=medium

  * New upstream version 1.3

 -- Samuel Henrique <samueloph@debian.org>  Mon, 19 Nov 2018 00:47:10 -0200

python-crcelk (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Bump Standards-Version to 4.2.1

 -- Samuel Henrique <samueloph@debian.org>  Tue, 09 Oct 2018 21:15:59 -0300
