=== debian/control ===
Source: python-crcelk
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/zeroSteiner/crcelk/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crcelk
Vcs-Git: https://salsa.debian.org/python-team/packages/python-crcelk.git

Package: python3-crcelk
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-python-crcelk-doc
Description: Implementation of the CRC algorithm (Python 3)
 This package contains an updated fork of the crcmoose module for recent
 versions of Python. it provides a pure Python implementation of the crc
 algorithm and allows for variants to easily be defined by providing their
 parameters such as width, starting polynomial, etc.
 .
 This package installs the library for Python 3.
