=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=crcelk

%:
	dh $@  --with python3 --buildsystem=pybuild
